"AppManager" = {
    ACTIONS = {"info:" = id; "newShell:" = id; "preferences:" = id; "printAction:" = id; }; 
    OUTLETS = {copyMenuItem = id; interruptMenuItem = id; }; 
    SUPERCLASS = NSObject; 
};
"FirstResponder" = {
    ACTIONS = {
        "centerSelectionInVisibleArea:" = id; 
        "clearShellBuffer:" = id; 
        "enterSelectionInFindPanel:" = id; 
        "findNext:" = id; 
        "findPrevious:" = id; 
        "generateControlC:" = id; 
        "generateControlZ:" = id; 
        "orderFrontFindPanel:" = id; 
        "recordCurrentWindowFrameAsDefault:" = id; 
    }; 
    OUTLETS = {}; 
    SUPERCLASS = NSObject; 
};
